Subject: bug#18539: 24.4.50; gnus registry file seems misnamed

From: Tom Tromey <[email-masked]>
Date: Wed, 24 Sep 2014 09:01:47 -0600

Ted> Changing it will break users who already have a registry. I am also not
Ted> sure that it's worth fixing. If we do, maybe I should look for the
Ted> typo-name and offer to rename it?

Yeah, if you do fix the typo, offering to rename the existing file seems
like the friendliest thing to do.

Tom